| Home | Libraries | People | FAQ | More

## Struct template result<This(Cont, Size, T), typename enable_if< is_integral< UNCVREF(Size)> >::type>

boost::xpressive::op::insert::result<This(Cont,Size,T),typename enable_if< is_integral< UNCVREF(Size)> >::type>

## Synopsis

    template<typename This, typename Cont, typename Size, typename T>
    struct result<This(Cont, Size, T), typename enable_if< is_integral< UNCVREF(Size)> >::type> {

      // public member functions
      typedef UNREF(Cont) ;
    };

## Description

### `result` public member functions

1.     typedef UNREF(Cont) ;